@media only screen and (max-width: 767px) {

	/* 価格なし */
	.js-dlpo-fvRecommend-display-e #js-recommendForYou .recommendItem__price,
	.js-dlpo-fvRecommend-display-f #js-recommendForYou .recommendItem__price,
	.js-dlpo-fvRecommend-display-g #js-recommendForYou .recommendItem__price,
	.js-dlpo-fvRecommend-display-h #js-recommendForYou .recommendItem__price,
	.js-dlpo-fvRecommend-display-m #js-recommendForYou .recommendItem__price,
	.js-dlpo-fvRecommend-display-n #js-recommendForYou .recommendItem__price,
	.js-dlpo-fvRecommend-display-o #js-recommendForYou .recommendItem__price,
	.js-dlpo-fvRecommend-display-p #js-recommendForYou .recommendItem__price,
	.js-dlpo-fvRecommend-display-q #js-recommendForYou .recommendItem__price,
	.js-dlpo-fvRecommend-display-r #js-recommendForYou .recommendItem__price,
	.js-dlpo-fvRecommend-display-s #js-recommendForYou .recommendItem__price,
	.js-dlpo-fvRecommend-display-t #js-recommendForYou .recommendItem__price {
		display: none;
	}


	/* 著者なし は、デフォルトを使用*/
	/* 著者あり*/
	.js-dlpo-fvRecommend-display-a .recommend__forYou .recommendItem__author,
	.js-dlpo-fvRecommend-display-b .recommend__forYou .recommendItem__author,
	.js-dlpo-fvRecommend-display-c .recommend__forYou .recommendItem__author,
	.js-dlpo-fvRecommend-display-d .recommend__forYou .recommendItem__author,
	.js-dlpo-fvRecommend-display-e .recommend__forYou .recommendItem__author,
	.js-dlpo-fvRecommend-display-f .recommend__forYou .recommendItem__author,
	.js-dlpo-fvRecommend-display-g .recommend__forYou .recommendItem__author,
	.js-dlpo-fvRecommend-display-h .recommend__forYou .recommendItem__author {
        display: block;
    }



	/* タイトルなし */
	.js-dlpo-fvRecommend-display-q #js-recommendForYou .recommendItem__title,
	.js-dlpo-fvRecommend-display-r #js-recommendForYou .recommendItem__title,
	.js-dlpo-fvRecommend-display-s #js-recommendForYou .recommendItem__title,
	.js-dlpo-fvRecommend-display-t #js-recommendForYou .recommendItem__title {
		display: none;
	}
}


/* 1行の見た目 start*/
@media only screen and (max-width: 767px) {

	/* ■3.5*/
	.js-dlpo-fvRecommend-display-a #js-recommendForYou .recommendItem,
	.js-dlpo-fvRecommend-display-e #js-recommendForYou .recommendItem,
	.js-dlpo-fvRecommend-display-i #js-recommendForYou .recommendItem,
	.js-dlpo-fvRecommend-display-m #js-recommendForYou .recommendItem,
	.js-dlpo-fvRecommend-display-q #js-recommendForYou .recommendItem {
		width: calc(100vw / 3.5 - 19.5px);
	}

	/* ■2.5 は、デフォルトのものを使用 */

}
/* 1行の見た目 end*/


/* 2行の見た目 start*/
@media only screen and (max-width: 767px) {
	/* 共通パーツ */
	.js-dlpo-fvRecommend-display-c #js-recommendForYou .recommendItem,
	.js-dlpo-fvRecommend-display-d #js-recommendForYou .recommendItem,
	.js-dlpo-fvRecommend-display-g #js-recommendForYou .recommendItem,
	.js-dlpo-fvRecommend-display-h #js-recommendForYou .recommendItem,
	.js-dlpo-fvRecommend-display-k #js-recommendForYou .recommendItem,
	.js-dlpo-fvRecommend-display-l #js-recommendForYou .recommendItem,
	.js-dlpo-fvRecommend-display-o #js-recommendForYou .recommendItem,
	.js-dlpo-fvRecommend-display-p #js-recommendForYou .recommendItem,
	.js-dlpo-fvRecommend-display-s #js-recommendForYou .recommendItem,
	.js-dlpo-fvRecommend-display-t #js-recommendForYou .recommendItem {
		width: 100%;
	}
	.js-dlpo-fvRecommend-display-c #js-recommendForYou .recommend__slider,
	.js-dlpo-fvRecommend-display-d #js-recommendForYou .recommend__slider,
	.js-dlpo-fvRecommend-display-g #js-recommendForYou .recommend__slider,
	.js-dlpo-fvRecommend-display-h #js-recommendForYou .recommend__slider,
	.js-dlpo-fvRecommend-display-k #js-recommendForYou .recommend__slider,
	.js-dlpo-fvRecommend-display-l #js-recommendForYou .recommend__slider,
	.js-dlpo-fvRecommend-display-o #js-recommendForYou .recommend__slider,
	.js-dlpo-fvRecommend-display-p #js-recommendForYou .recommend__slider,
	.js-dlpo-fvRecommend-display-s #js-recommendForYou .recommend__slider,
	.js-dlpo-fvRecommend-display-t #js-recommendForYou .recommend__slider {
		display: flex;
		flex-direction: column;
		flex-wrap: wrap;
		overflow-x: scroll;
	}
}

	/* ■3.5 start */
	@media only screen and (max-width: 767px) {
		.js-dlpo-fvRecommend-display-c #js-recommendForYou .recommend__list,
		.js-dlpo-fvRecommend-display-g #js-recommendForYou .recommend__list,
		.js-dlpo-fvRecommend-display-k #js-recommendForYou .recommend__list,
		.js-dlpo-fvRecommend-display-o #js-recommendForYou .recommend__list,
		.js-dlpo-fvRecommend-display-s #js-recommendForYou .recommend__list {
			padding-left: 6px;
			flex: 1 0 auto;
			display: block;
			width: 28vw;
			max-width: 130px;
			padding: 0 6px;
		}
		.js-dlpo-fvRecommend-display-c #js-recommendForYou .recommend__slider,
		.js-dlpo-fvRecommend-display-g #js-recommendForYou .recommend__slider,
		.js-dlpo-fvRecommend-display-k #js-recommendForYou .recommend__slider,
		.js-dlpo-fvRecommend-display-o #js-recommendForYou .recommend__slider,
		.js-dlpo-fvRecommend-display-s #js-recommendForYou .recommend__slider {
			padding: 0 10px 10px;
		}
	}

		/* C　2行3.5 */
		@media only screen and (min-width: 341px) and (max-width: 385px) {
			.js-dlpo-fvRecommend-display-c #js-recommendForYou .recommend__slider {
				height: calc(180px* 2 + 13em);
			}

			.js-dlpo-fvRecommend-display-c #js-recommendForYou .recommend__list {
				height: calc(180px + 6em);
			}
		}
		@media only screen and (min-width: 386px) and (max-width: 767px) {
			.js-dlpo-fvRecommend-display-c #js-recommendForYou .recommend__slider {
				height: calc(190px * 2 + 13em);
			}
			.js-dlpo-fvRecommend-display-c #js-recommendForYou .recommend__list {
				height: calc(190px + 6em);
			}
		}
		@media only screen and (max-width: 340px) {
			.js-dlpo-fvRecommend-display-c #js-recommendForYou .recommend__slider {
				height: calc(160px* 2 + 13em);
			}
			.js-dlpo-fvRecommend-display-c #js-recommendForYou .recommend__list {
				height: calc(160px + 6em);
			}
		}


		/* G　2行3.5 価格なし */
		/* K　2行3.5 著者なし */
		@media only screen and (min-width: 341px) and (max-width: 385px) {
			.js-dlpo-fvRecommend-display-g #js-recommendForYou .recommend__slider,
			.js-dlpo-fvRecommend-display-k #js-recommendForYou .recommend__slider {
				height: calc(140px* 2 + 13em);
			}
			.js-dlpo-fvRecommend-display-g #js-recommendForYou .recommend__list,
			.js-dlpo-fvRecommend-display-k #js-recommendForYou .recommend__list {
				height: calc(140px + 6em);
			}
		}
		@media only screen and (min-width: 386px) and (max-width: 767px) {
			.js-dlpo-fvRecommend-display-g #js-recommendForYou .recommend__slider,
			.js-dlpo-fvRecommend-display-k #js-recommendForYou .recommend__slider {
				height: calc(170px * 2 + 13em);
			}
			.js-dlpo-fvRecommend-display-g #js-recommendForYou .recommend__list,
			.js-dlpo-fvRecommend-display-k #js-recommendForYou .recommend__list {
				height: calc(170px + 6em);
			}
		}
		@media only screen and (max-width: 340px) {
			.js-dlpo-fvRecommend-display-g #js-recommendForYou .recommend__slider,
			.js-dlpo-fvRecommend-display-k #js-recommendForYou .recommend__slider {
				height: calc(130px* 2 + 13em);
			}
			.js-dlpo-fvRecommend-display-g #js-recommendForYou .recommend__list,
			.js-dlpo-fvRecommend-display-k #js-recommendForYou .recommend__list {
				height: calc(130px + 6em);
			}
		}


		/* O　2行3.5 タイトルのみ(著者、価格なし) */
		@media only screen and (min-width: 341px) and (max-width: 385px) {
			.js-dlpo-fvRecommend-display-o #js-recommendForYou .recommend__slider {
				height: calc(120px* 2 + 13em);
			}
			.js-dlpo-fvRecommend-display-o #js-recommendForYou .recommend__list {
				height: calc(120px + 4em);
			}
		}
		@media only screen and (min-width: 386px) and (max-width: 767px) {
			.js-dlpo-fvRecommend-display-o #js-recommendForYou .recommend__slider {
				height: calc(150px * 2 + 13em);
			}
			.js-dlpo-fvRecommend-display-o #js-recommendForYou .recommend__list {
				height: calc(150px + 6em);
			}
		}
		@media only screen and (max-width: 340px) {
			.js-dlpo-fvRecommend-display-o #js-recommendForYou .recommend__slider {
				height: calc(110px* 2 + 13em);
			}
			.js-dlpo-fvRecommend-display-o #js-recommendForYou .recommend__list {
				height: calc(110px + 6em);
			}
		}

		/* S　2行3.5 画像のみ(文字情報なし) */
		@media only screen and (min-width: 341px) and (max-width: 385px) {
			.js-dlpo-fvRecommend-display-s #js-recommendForYou .recommend__slider {
			height: calc(80px* 2 + 13em);
			}
			.js-dlpo-fvRecommend-display-s #js-recommendForYou .recommend__list {
			height: calc(80px + 4em);
			}
		}
		@media only screen and (min-width: 386px) and (max-width: 767px) {
			.js-dlpo-fvRecommend-display-s #js-recommendForYou .recommend__slider {
			height: calc(100px * 2 + 13em);
			}
			.js-dlpo-fvRecommend-display-s #js-recommendForYou .recommend__list {
			height: calc(100px + 6em);
			}
		}
		@media only screen and (max-width: 340px) {
			.js-dlpo-fvRecommend-display-s #js-recommendForYou .recommend__slider {
			height: calc(60px* 2 + 13em);
			}
			.js-dlpo-fvRecommend-display-s #js-recommendForYou .recommend__list {
			height: calc(60px + 6em);
			}
		}
	/* ■3.5 end */


	/* ■2.5 start */
	@media only screen and (max-width: 767px) {
		.js-dlpo-fvRecommend-display-d #js-recommendForYou .recommend__list,
		.js-dlpo-fvRecommend-display-h #js-recommendForYou .recommend__list,
		.js-dlpo-fvRecommend-display-l #js-recommendForYou .recommend__list,
		.js-dlpo-fvRecommend-display-p #js-recommendForYou .recommend__list,
		.js-dlpo-fvRecommend-display-t #js-recommendForYou .recommend__list {
			padding-left: 0;
		}

		.js-dlpo-fvRecommend-display-d #js-recommendForYou .recommend__slider,
		.js-dlpo-fvRecommend-display-h #js-recommendForYou .recommend__slider,
		.js-dlpo-fvRecommend-display-l #js-recommendForYou .recommend__slider,
		.js-dlpo-fvRecommend-display-p #js-recommendForYou .recommend__slider,
		.js-dlpo-fvRecommend-display-t #js-recommendForYou .recommend__slider {
			padding-left: 16px;
		}

		.js-dlpo-fvRecommend-display-d #js-recommendForYou .recommend__list,
		.js-dlpo-fvRecommend-display-h #js-recommendForYou .recommend__list,
		.js-dlpo-fvRecommend-display-l #js-recommendForYou .recommend__list,
		.js-dlpo-fvRecommend-display-p #js-recommendForYou .recommend__list,
		.js-dlpo-fvRecommend-display-t #js-recommendForYou .recommend__list {
			flex: 1 0 auto;
			display: block;
			width: 40vw;
			max-width: 170px;
		}
	}
	
		/* D　2行2.5 */
		@media only screen and (min-width: 341px) and (max-width: 385px) {
			.js-dlpo-fvRecommend-display-d #js-recommendForYou .recommend__slider {
				height: calc(230px* 2 + 13em);
			}
			.js-dlpo-fvRecommend-display-d #js-recommendForYou .recommend__list {
				height: calc(230px + 6em);
			}
		}
		@media only screen and (min-width: 386px) and (max-width: 767px) {
			.js-dlpo-fvRecommend-display-d #js-recommendForYou .recommend__slider {
				height: calc(250px * 2 + 13em);
			}
			.js-dlpo-fvRecommend-display-d #js-recommendForYou .recommend__list {
				height: calc(250px + 6em);
			}
		}
		@media only screen and (max-width: 340px) {
			.js-dlpo-fvRecommend-display-d #js-recommendForYou .recommend__slider {
				height: calc(210px * 2 + 13em);
			}
			.js-dlpo-fvRecommend-display-d #js-recommendForYou .recommend__list {
				height: calc(210px + 6em);
			}
		}

		/* H　2行2.5 価格なし */
		/* L　2行2.5 著者なし */
		@media only screen and (min-width: 341px) and (max-width: 385px) {
			.js-dlpo-fvRecommend-display-h #js-recommendForYou .recommend__slider,
			.js-dlpo-fvRecommend-display-l #js-recommendForYou .recommend__slider {
				height: calc(200px* 2 + 13em);
			}
			.js-dlpo-fvRecommend-display-h #js-recommendForYou .recommend__list,
			.js-dlpo-fvRecommend-display-l #js-recommendForYou .recommend__list {
				height: calc(200px + 6em);
			}
		}
		@media only screen and (min-width: 386px) and (max-width: 767px) {
			.js-dlpo-fvRecommend-display-h #js-recommendForYou .recommend__slider,
			.js-dlpo-fvRecommend-display-l #js-recommendForYou .recommend__slider {
				height: calc(230px * 2 + 13em);
			}
			.js-dlpo-fvRecommend-display-h #js-recommendForYou .recommend__list,
			.js-dlpo-fvRecommend-display-l #js-recommendForYou .recommend__list {
				height: calc(230px + 6em);
			}
		}
		@media only screen and (max-width: 340px) {
			.js-dlpo-fvRecommend-display-h #js-recommendForYou .recommend__slider,
			.js-dlpo-fvRecommend-display-l #js-recommendForYou .recommend__slider {
				height: calc(180px * 2 + 13em);
			}
			.js-dlpo-fvRecommend-display-h #js-recommendForYou .recommend__list,
			.js-dlpo-fvRecommend-display-l #js-recommendForYou .recommend__list {
				height: calc(180px + 6em);
			}
		}

		/* P　2行2.5 タイトルのみ(著者、価格なし) */
		@media only screen and (min-width: 341px) and (max-width: 385px) {
			.js-dlpo-fvRecommend-display-p #js-recommendForYou .recommend__slider {
				height: calc(180px* 2 + 13em);
			}
			.js-dlpo-fvRecommend-display-p #js-recommendForYou .recommend__list {
				height: calc(180px + 6em);
			}
		}
		@media only screen and (min-width: 386px) and (max-width: 767px) {
			.js-dlpo-fvRecommend-display-p #js-recommendForYou .recommend__slider {
			  height: calc(200px * 2 + 13em);
			}
			.js-dlpo-fvRecommend-display-p #js-recommendForYou .recommend__list {
			  height: calc(200px + 6em);
			}
		}
		@media only screen and (max-width: 340px) {
			.js-dlpo-fvRecommend-display-p #js-recommendForYou .recommend__slider {
			  height: calc(160px * 2 + 13em);
			}
			.js-dlpo-fvRecommend-display-p #js-recommendForYou .recommend__list {
			  height: calc(160px + 6em);
			}
		}

		/* T　2行2.5 画像のみ(文字情報なし) */
		@media only screen and (min-width: 341px) and (max-width: 385px) {
			.js-dlpo-fvRecommend-display-t #js-recommendForYou .recommend__slider {
				height: calc(130px* 2 + 13em);
			}
			.js-dlpo-fvRecommend-display-t #js-recommendForYou .recommend__list {
				height: calc(130px + 6em);
			}
		}
		@media only screen and (min-width: 386px) and (max-width: 767px) {
			.js-dlpo-fvRecommend-display-t #js-recommendForYou .recommend__slider {
			  height: calc(160px * 2 + 13em);
			}
			.js-dlpo-fvRecommend-display-t #js-recommendForYou .recommend__list {
			  height: calc(160px + 6em);
			}
		  }
		  @media only screen and (max-width: 340px) {
			.js-dlpo-fvRecommend-display-t #js-recommendForYou .recommend__slider {
			  height: calc(100px * 2 + 13em);
			}
			.js-dlpo-fvRecommend-display-t #js-recommendForYou .recommend__list {
			  height: calc(100px + 6em);
			}
		  }
	/* ■2.5 end */
/* 2行の見た目 end*/

